class CreateUserIps < ActiveRecord::Migration[7.0]
  def change
    create_table :user_ips do |t|
      t.references :user, null: false, foreign_key: { to_table: :users }
      t.references :ip_address, null: false,
                   foreign_key: { to_table: :ip_addresses }
      t.timestamps
    end
  end
end
